Subject: Re: [bug#32887] [v2] gnu: Audacity: Use glib-or-gtk-build-system instead of a wrapper.
From: Leo Famulari <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Tue, 2 Oct 2018 14:35:16 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Oct 02, 2018 at 11:54:27AM +0200, Ludovic Courtès wrote:
> I think this patch is definitely OK, and I suppose we could even switch
> ‘glib-or-gtk-build-system’ to default to #:out-of-source #f.  I don’t
> think there was any justification, it could have been cut-n-paste.

Okay, I pushed the patch as b0f43001195c69f730b49b0bf9de516edd53baed.
I'll follow up with a similar fix for LibreOffice shortly.

As for the change to glib-or-gtk-build-system, I'll put it on its own
Savannah branch, 'wip-glib-or-gtk'.